@font-face {
    font-family: 'Fregat';
    src: local('Fregat'), url('https://hb.bizmrg.com/fonts/fregat/400.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/fregat/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Fregat';
    src: local('Fregat Italic'), local('Fregat-Italic'), url('https://hb.bizmrg.com/fonts/fregat/400i.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/fregat/400i.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Fregat';
    src: local('Fregat Bold'), local('Fregat-Bold'), url('https://hb.bizmrg.com/fonts/fregat/700.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/fregat/700.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Fregat';
    src: local('Fregat Bold Italic'), local('Fregat-BoldItalic'), url('https://hb.bizmrg.com/fonts/fregat/700i.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/fregat/700i.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}
